[Bug 16909] nvidia-legacy must be configured manually

bugzilla-daemon at bugzilla.ubuntu.com bugzilla-daemon at bugzilla.ubuntu.com
Tue Oct 18 03:35:55 UTC 2005


Please do not reply to this email.  You can add comments at
http://bugzilla.ubuntu.com/show_bug.cgi?id=16909
Ubuntu | linux-restricted-modules


adconrad at ubuntu.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         AssignedTo|debzilla at ubuntu.com         |adconrad at ubuntu.com
             Status|UNCONFIRMED                 |ASSIGNED
     Ever Confirmed|0                           |1




------- Additional Comments From adconrad at ubuntu.com  2005-10-18 04:35 UTC -------
Some sick and dirty hackery discussed between Denial and I in the privacy of our
living room suggests that we can certainly do this better in dapper.   I'll be
testing some theories shortly on a machine here that (luckily) can run both
nvidia-glx and nvidia-glx-legacy.


-- 
Configure bugmail: http://bugzilla.ubuntu.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.




More information about the kernel-bugs mailing list